﻿body {
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    font-family: 微软雅黑;
}

dl, dt, dd, ol {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline
}

body, td, th {
    font-size: 12px;
}

* {
    padding: 0px;
    margin: 0 p
}

img {
    border: 0px;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

h1, h3 {
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}

p {
    padding: 0px;
    margin: 0px;
    border-style: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

a {
    color: #444444;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}

a:hover {
    color: #8AC159;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}

.textleft {
    text-align: left;
}

.textcenter {
    text-align: center;
}

.textright {
    text-align: right;
}

.HeadTop {
    clear: both;
    height: 130px;
    width: 1200px;
    margin: 0px auto;
}

.HeadTop .Logo {
    float: left;
}

.HeadTop .Logo img {
    margin-top: 38px;
}

.HeadTop ul.MuenNav {
    margin-top: 61px;
    float: right;
}

.HeadTop ul.MuenNav li {
    position: relative;
    float: left;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    width: 120px;
    text-align: center;
    background: url(/publish/jc/images/muenbg.png) right center no-repeat;
    transition: background 0.5s;
    -moz-transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -o-transition: background 0.5s;
}

.HeadTop ul.MuenNav li a {
    color: #333333
}

.HeadTop ul.MuenNav li:hover {
    background: none;
    background-color: #6DB12F;
    color: White;
}

.HeadTop ul.MuenNav li:hover a {
    color: White;
}

.HeadTop ul.MuenNav li.TT1 {
    background-color: #FF6600;
}

.HeadTop ul.MuenNav li p {
    display: none;
}

.HeadTop ul.MuenNav li:hover p {
    z-index: 3000;
    display: block;
    top: 50px;
    position: absolute;
    left: 0px;
    width: 122px;
    background-color: White;
}

.HeadTop ul.MuenNav li:hover p a {
    font-size: 18px;
    clear: both;
    overflow: hidden;
    color: #656565;
    display: inline-block;
    width: 122px;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #DFDFDF;
    text-align: center;
}

.HeadTop ul.MuenNav li:hover p a:hover {
    color: #6DB12F;
}

.HeadTop ul.MuenNav li:hover p a.AA {
    font-size: 14px;
}

.HeadTop .Search {
    position: relative;
    width: 30px;
    margin-left: 15px;
    height: 50px;
    margin-top: 61px;
    float: right;
}

.HeadTop .Search input.Se {
    border: 0px;
    height: 50px;
    width: 30px;
    cursor: pointer;
    overflow: hidden;
    background: url(/publish/jc/images/search.png) center center no-repeat
}

.HeadTop .Search p {
    display: none;
}

.HeadTop .Search:hover p {
    display: block;
    z-index: 5000;
    width: 185px;
    background-color: White;
    position: absolute;
    right: 0px;
    top: 8px;
    height: 30px;
    border: 1px solid #DDDDDD;
}

.HeadTop .Search:hover p input.Text {
    padding-left: 5px;
    width: 150px;
    height: 30px;
    line-height: 30px;
    border: 0px;
    float: left;
}

.HeadTop .Search:hover p input.btn {
    cursor: pointer;
    float: right;
    width: 30px;
    height: 30px;
    border: 0px;
    background: url(/publish/jc/images/search.png) center center no-repeat
}

.Banner {
    position: relative;
    clear: both;
    overflow: hidden;
    height: 583px;
    width: 100%;
}

.Banner .Guen {
    height: 107px;
    position: absolute;
    left: 50%;
    top: 435px;
    width: 1158px;
    margin-left: -572px;
    z-index: 5000;
}

.Banner .blk_21 {
    clear: both;
    overflow: hidden;
    zoom: 1;
    z-index: 40;
    width: 1158px;
    height: 107px;
    position: relative;
}

.Banner .blk_21 .pcont {
    margin: 0px auto;
    width: 930px;
    overflow: hidden;
    height: 107px;
}

.Banner .blk_21 .ScrCont {
    width: 32766px;
    zoom: 1;
    height: auto;
}

.Banner .blk_21 #List1_1MM, .blk_21 #List2_1MM {
    float: left;
}

.Banner .blk_21 .ProDiv {
    margin: 0px 7px;
    float: left;
    width: 172px;
    height: 107px;
    overflow: hidden;
    position: relative;
}

.Banner .blk_21 .ProDiv img {
    width: 172px;
    height: 107px;
}

.Banner .blk_21 .ProDiv p {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 172px;
    height: 107px;
    z-index: 10;
    background: url(../images/gai.png) center center no-repeat;
}

.Banner .blk_21 .ProDiv:hover p {
    display: none;
}

.Banner .blk_21 .ProDiv2 p {
    display: none;
}

.Banner .blk_21 .Lefts {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 107px;
    width: 107px;
    cursor: pointer;
    background: url(../images/LQie.png) center center no-repeat;
}

.Banner .blk_21 .Lefts:hover {
    background: url(../images/LQie2.png) center center no-repeat;
}

.Banner .blk_21 .Rights {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 107px;
    width: 107px;
    cursor: pointer;
    background: url(../images/RQie.png) center center no-repeat;
}

.Banner .blk_21 .Rights:hover {
    background: url(../images/RQie2.png) center center no-repeat;
}

.NeiCons {
    padding-bottom: 130px;
    clear: both;
    overflow: hidden;
    width: 1200px;
    margin: 0px auto;
    margin-top: 95px;
}

.NeiCons .Lefts {
    float: left;
    width: 210px;
}

.NeiCons .Lefts .LTitle {
    overflow: hidden;
    padding-left: 20px;
    font-size: 24px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    color: White;
    background-color: #6EB12F;
}

.NeiCons .Lefts ul.LeftMuen {
    clear: both;
    overflow: hidden;
    margin-top: -1px;
}

.NeiCons .Lefts ul.LeftMuen li {
    color: #454545;
    border-top: 1px solid #999999;
    background: url(../images/Muen1.png) center 24px no-repeat;
    font-size: 24px;
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    clear: both;
    overflow: hidden;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.NeiCons .Lefts ul.LeftMuen li a {
    color: #454545;
}

.NeiCons .Lefts ul.LeftMuen li.TT1 {
    color: #6DB12F;
    border-top: 1px solid #6DB12F;
    background: url(../images/Muen2.png) center 24px no-repeat
}

.NeiCons .Lefts ul.LeftMuen li.TT1 a {
    color: #6DB12F;
}

.NeiCons .Lefts ul.LeftMuen li:hover {
    color: #6DB12F;
    border-top: 1px solid #6DB12F;
    background: url(../images/Muen2.png) center 24px no-repeat
}

.NeiCons .Lefts ul.LeftMuen li:hover a {
    color: #6DB12F;
}

.NeiCons .Lefts ul.LeftMuen li.TT2 {
    height: auto;
}

.NeiCons .Lefts ul.LeftMuen li.TT2 a.GroupName {
    color: #454545;
}

.NeiCons .Lefts ul.LeftMuen li.TT2 a.GroupName:hover {
    color: #6DB12F;
}

.NeiCons .Lefts ul.LeftMuen li.TT2 p {
    display: none;
    border-top: 1px solid #999999;
    width: 210px;
    margin-left: -20px;
    clear: both;
    overflow: hidden;
}

.NeiCons .Lefts ul.LeftMuen li.TT2 p a {
    margin-top: -1px;
    color: #656565;
    font-size: 18px;
    padding-left: 20px;
    width: 190px;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    border-top: 1px dashed #999999;
    background: url(../images/rjian.png) 198px center no-repeat
}

.NeiCons .Lefts ul.LeftMuen li.TT2 p a:hover {
    color: #6DB12F;
    background: url(../images/jian2.png) 198px center no-repeat
}

.NeiCons .Lefts ul.LeftMuen li.TT2 p a.AA {
    color: #6DB12F;
    background: url(../images/jian2.png) 198px center no-repeat
}

.NeiCons .Rights {
    float: right;
    width: 907px;
    overflow: hidden;
}

.NeiCons .Rights ul.RTitle {
    clear: both;
    overflow: hidden;
    height: 62px;
    background: url(../images/Title.jpg) left bottom no-repeat
}

.NeiCons .Rights ul.RTitle li {
    float: left;
    line-height: 61px;
}

.NeiCons .Rights ul.RTitle li.TT1 {
    padding-left: 20px;
    font-size: 24px;
    color: #333333;
}

.NeiCons .Rights ul.RTitle li.TT2 {
    float: right;
    color: #999999;
    font-size: 12px;
}

.NeiCons .Rights ul.RTitle li.TT2 a {
    color: #999999;
}

.NeiCons .Rights ul.RTitle li.TT2 a:hover {
    color: #8AC159;
}

.NeiCons .Rights ul.RTitle li.TT2 span {
    color: #656565;
}

.NeiCons .Rights ul.NewsList {
    padding-top: 30px;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights ul.NewsList li {
    height: 64px;
    line-height: 64px;
    border-bottom: 1px solid #D5D5D5;
    border-bottom-style: dashed;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights ul.NewsList li p {
    color: #999999;
    font-size: 14px;
    float: left;
    overflow: hidden;
}

.NeiCons .Rights ul.NewsList li p.PP1 {
    font-size: 18px;
    padding-left: 20px;
    width: 570px;
    background: url(../images/heng.png) left center no-repeat
}

.NeiCons .Rights ul.NewsList li p.PP1 a {
    color: #434242;
}

.NeiCons .Rights ul.NewsList li p.PP1 a:hover {
    color: #6DB12F;
}

.NeiCons .Rights ul.NewsList li p.PP2 {
    float: right;
}

.NeiCons .Rights .Pages {
    color: #212121;
    line-height: 65px;
    height: 65px;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights .Pages a {
    float: left;
    margin-right: 10px;
}

.NeiCons .Rights .Pages a:hover {
    color: #999999;
}

.NeiCons .Rights .Pages a.AA {
    color: #999999;
}

.NeiCons .Rights .Pages span {
    float: left;
    padding-right: 15px;
}

.NeiCons .Rights .Pages input.Num {
    margin-right: 10px;
    margin-top: 25px;
    width: 30px;
    height: 16px;
    border: 1px solid #BBBBBB;
    float: left;
}

.NeiCons .Rights .Pages input.Go {
    width: 33px;
    height: 13px;
    margin-top: 28px;
    border: 0px;
    cursor: pointer;
    background: url(../images/go.png) left center no-repeat
}

.NeiCons .Rights ul.ProductList {
    width: 1000px;
    padding-top: 45px;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights ul.ProductList li {
    margin-right: 52px;
    height: 230px;
    margin-bottom: 30px;
    width: 267px;
    float: left;
    overflow: hidden;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.NeiCons .Rights ul.ProductList li p {
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights ul.ProductList li p.PP1 {
    background-color: White;
    width: 267px;
    height: 175px;
    text-align: center;
}

.NeiCons .Rights ul.ProductList li p.PP2 {
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 18px;
}

.NeiCons .Rights ul.ProductList li p.PP2 a {
    color: #333333;
}

.NeiCons .Rights ul.ProductList li:hover {
    background-color: #F0F0F0;
}

.NeiCons .Rights ul.ProductList li:hover p.PP2 a {
    color: #6DB02F;
}

.NeiCons .Rights .NewsInfo {
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights .NewsInfo .NTitle {
    line-height: 125px;
    color: #333333;
    font-size: 18px;
    height: 125px;
    text-align: center;
    overflow: hidden;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights .NewsInfo .NTime {
    line-height: 43px;
    color: #999999;
    font-size: 14px;
    text-align: center;
    clear: both;
    overflow: hidden;
    height: 43px;
    border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
}

.NeiCons .Rights .NewsInfo .NTime span {
    display: inline-block;
    padding-right: 25px;
}

.NeiCons .Rights .NewsInfo .NText {
    font-size: 18px;
    color: #656565;
    clear: both;
    overflow: hidden;
    padding-top: 60px;
}

.NeiCons .Rights .NewsInfo .NText .Imgs {
    clear: both;
    overflow: hidden;
    text-align: center;
    line-height: 60px;
    color: #656565;
    font-size: 18px;
}

.NeiCons .Rights .NewsInfo .NText p {
    text-indent: 40px;
    line-height: 35px;
}

.NeiCons .Rights .NewsInfo .NTable {
    clear: both;
    overflow: hidden;
    margin-top: 50px;
}

.NeiCons .Rights .NewsInfo .NTable .Imgs {
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights .NewsInfo .NTable table {
    width: 100%;
    border-left: 1px solid #6DB02F;
    border-top: 1px solid #6DB02F;
}

.NeiCons .Rights .NewsInfo .NTable table td {
    color: #656565;
    font-size: 18px;
    text-align: center;
    background-color: #F4FFEA;
    height: 55px;
    border-right: 1px solid #6DB02F;
    border-bottom: 1px solid #6DB02F;
}

.NeiCons .Rights .NewsInfo .NTable table th {
    font-size: 14px;
    font-weight: lighter;
    color: White;
    height: 60px;
    background-color: #6DB02F;
    border-right: 1px solid #6DB02F;
    border-bottom: 1px solid #6DB02F;
}

.NeiCons .Rights .NewsInfo .NTable table th span {
    font-size: 24px;
}

.NeiCons .Rights ul.ImageNews {
    padding-top: 10px;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights ul.ImageNews li {
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights ul.ImageNews li.TT1 {
    height: 170px;
}

.NeiCons .Rights ul.ImageNews li.TT1 p {
    float: left;
}

.NeiCons .Rights ul.ImageNews li.TT1 p.PP1 {
    width: 295px;
    height: 145px;
}

.NeiCons .Rights ul.ImageNews li.TT1 p.PP2 {
    width: 585px;
    float: right;
    line-height: 30px;
    color: #656565;
    font-size: 18px;
}

.NeiCons .Rights ul.ImageNews li.TT2 {
    margin-top: 15px;
    height: 60px;
    line-height: 60px;
}

.NeiCons .Rights ul.ImageNews li.TT2 a {
    float: left;
    color: #6DB12F;
    font-size: 24px;
}

.NeiCons .Rights ul.ImageNews li.TT2 a:hover {
    color: #333333;
}

.NeiCons .Rights ul.ImageNews li.TT2 span {
    float: right;
    color: #999999;
    font-size: 14px;
}

.NeiCons .Rights .Tearchar {
    clear: both;
    overflow: hidden;
    padding-top: 32px;
}

.NeiCons .Rights .Tearchar .ImgsInfo {
    padding-bottom: 20px;
    clear: both;
    overflow: hidden;
    padding-top: 3px;
}

.NeiCons .Rights .Tearchar .ImgsInfo .Imgs {
    margin-left: 3px;
    text-align: center;
    float: left;
    background-color: White;
    float: left;
    width: 165px;
    height: 205px;
    box-shadow: -2px 0 2px #DDDDDD, 2px 0 2px #DDDDDD, 0 -2px 10px #DDDDDD, 0 2px 2px #DDDDDD; /*底边阴影*/
}

.NeiCons .Rights .Tearchar .ImgsInfo .Imgs img {
    width: 148px;
    height: 190px;
    margin-top: 7px;
}

.NeiCons .Rights .Tearchar .ImgsInfo .TextCon {
    float: right;
    width: 705px;
}

.NeiCons .Rights .Tearchar .ImgsInfo .TextCon p {
    color: #333333;
    font-size: 18px;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights .Tearchar .ImgsInfo .TextCon p.PP1 {
    font-size: 24px;
    height: 50px;
    line-height: 45px;
}

.NeiCons .Rights .Tearchar .ImgsInfo .TextCon p.PP2 {
    height: 45px;
    line-height: 45px;
}

.NeiCons .Rights .Tearchar .ClassInfo {
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights .Tearchar .ClassInfo .Title {
    height: 45px;
    line-height: 45px;
    clear: both;
    overflow: hidden;
    font-size: 24px;
    color: #333333;
}

.NeiCons .Rights .Tearchar .ClassInfo .Text {
    padding-bottom: 30px;
    color: #656565;
    line-height: 30px;
    font-size: 18px;
    clear: both;
    overflow: hidden;
}

.NeiCons .Rights .Tearchar .CTitle {
    height: 48px;
    line-height: 48px;
    border-left: 4px solid #6DB12F;
    background-color: #F3FFE9;
    padding-left: 10px;
    color: #444444;
    font-size: 24px;
}

.NeiCons .Rights .Tearchar .CTexts {
    padding-top: 8px;
    line-height: 45px;
    clear: both;
    overflow: hidden;
    font-size: 18px;
    color: #656565;
    padding-bottom: 30px;
}

.Foots {
    clear: both;
    overflow: hidden;
    background-color: #222222;
}

.Foots .Link {
    width: 1200px;
    margin: 0px auto;
    margin-bottom: 20px;
    clear: both;
    overflow: hidden;
    height: 50px;
    margin-top: 40px;
    background: url(../images/shu.jpg) left top no-repeat;
    border-left: 4px solid #6fba2c;
}

.Foots .Link p {
    color: White;
    float: left;
    font-size: 18px;
}

.Foots .Link p.PP1 {
    line-height: 27px;
    width: 75px;
    padding-left: 15px;
}

.Foots .Link p.PP1 span {
    font-size: 16px;
}

.Foots .Link p.PP2 {
    padding-top: 5px;
    width: 1110px;
    float: right;
    line-height: 25px;
}

.Foots .Link p.PP2 a {
    color: White;
    float: left;
    display: inline-block;
    margin-left: 50px;
}

.Foots .Link p.PP2 a:hover {
    color: #6DB12F;
}

.Foots .Tels {
    height: 85px;
    border-bottom: 1px solid #656565;
    width: 1200px;
    margin: 0px auto;
    clear: both;
    overflow: hidden;
    text-align: center;
}

.Foots .Tels img {
    float: left;
    margin-left: 245px;
}

.Foots .Tels span {
    color: #FFFFFF;
    font-size: 16px;
    margin-left: 20px;
    margin-top: 5px;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    height: 38px;
    border: 1px solid #656565;
    display: inline-block;
    line-height: 38px;
    behavior: url(pie.htc);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.Foots .Tels span label {
    display: inline-block;
    padding-left: 25px;
}

.Foots .Tels span label.Tel {
    margin-right: 30px;
    background: url(../images/ICO1.png) left center no-repeat;
}

.Foots .Tels span label.Email {
    background: url(../images/ICO2.png) left center no-repeat;
}

.Foots .Texts {
    padding-bottom: 45px;
    font-size: 20px;
    clear: both;
    overflow: hidden;
    line-height: 35px;
    color: #999999;
    text-align: center;
    padding-top: 20px;
}

.InGOIndex {
    position: fixed;
    left: 50%;
    bottom: 100px;
    margin-left: 560px;
    height: 40px;
    width: 40px;
    z-index: 50000;
}

.InTitle {
    background: url(../images/shu.jpg) left center no-repeat;
    line-height: 25px;
    height: 50px;
    clear: both;
    overflow: hidden;
    width: 1200px;
    margin: 0px auto;
    margin-top: 45px;
    margin-bottom: 30px;
    border-left: 4px solid #6fba2c;
}

.InTitle span {
    padding-left: 15px;
    color: #333333;
    font-size: 24px;
    display: inline-block;
    height: 30px;
    line-height: 25px;
}

.InTitle label {
    padding-left: 15px;
    font-family: Arial;
    font-size: 18px;
    color: #999999;
    display: inline-block;
    text-transform: uppercase;
}

.InTitle label.LV {
    color: #8AC059;
}

.InTitle p {
    float: left;
}

.InTitle p.PP2 {
    line-height: 75px;
    float: right;
}

.InTitle p.PP2 a {
    color: #6DB12F;
    font-size: 18px;
    display: inline-block;
    padding-right: 25px;
    background: url(../images/Moew.png) right center no-repeat;
}

.InTitle p.PP2 a:hover {
    color: #FF8800;
}

.InQUCIKLINKS {
    height: 260px;
    clear: both;
    overflow: hidden;
    width: 1200px;
    margin: 0px auto;
    padding-top: 20px;
}

.InQUCIKLINKS ul.List {
    margin-left: -30px;
    clear: both;
    overflow: hidden;
    width: 1300px;
}

.InQUCIKLINKS ul.List li {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    width: 245px;
    text-align: center;
    float: left;
    height: 260px;
}

.InQUCIKLINKS ul.List li p {
    clear: both;
    overflow: hidden;
}

.InQUCIKLINKS ul.List li p.PP1 {
    margin: 0px auto;
    height: 152px;
    width: 152px;
    position: relative;
    behavior: url(pie.htc);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.InQUCIKLINKS ul.List li p.PP1 img {
    width: 152px;
    height: 152px;
}

.InQUCIKLINKS ul.List li p.PP1 span {
    display: inline-block;
    height: 152px;
    width: 152px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    transition: background 0.5s;
    -moz-transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -o-transition: background 0.5s;
}

.InQUCIKLINKS ul.List li p.PP2 label {
    text-transform: uppercase;
    line-height: 22px;
    letter-spacing: 0px
}

.InQUCIKLINKS ul.List li p.PP2 {
    padding-top: 40px;
    color: #999999;
    line-height: 30px;
    font-size: 14px;
}

.InQUCIKLINKS ul.List li p.PP2 span {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    color: #656565;
    font-size: 24px;
}

.InQUCIKLINKS ul.List li:hover p.PP1 span {
    background: url(../images/Gaijia.png) center center no-repeat;
}

.InQUCIKLINKS ul.List li:hover p.PP2 span {
    color: #6DB12F;
}

.InQUCIKLINKS ul.List li:hover p.PP2 label {
    color: #6DB12F;
}

.InCollegeNotic {
    clear: both;
    overflow: hidden;
    width: 1200px;
    margin: 0px auto;
    padding-bottom: 30px;
}

.InCollegeNotic .Lefts {
    float: left;
    padding-top: 25px;
    width: 630px;
    border-top: 1px solid #CCCCCC;
}

.InCollegeNotic .Lefts p {
    clear: both;
    overflow: hidden;
}

.InCollegeNotic .Lefts p.PP1 {
}

.InCollegeNotic .Lefts p.PP1 img {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.InCollegeNotic .Lefts p.PP1:hover img {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.InCollegeNotic .Lefts p.PP2 {
    height: 55px;
    line-height: 55px;
    font-size: 18px;
}

.InCollegeNotic .Lefts p.PP2 a {
    color: #656565;
}

.InCollegeNotic .Lefts p.PP2 a.Type {
    padding-right: 10px;
    color: #333333;
    font-size: 20px;
}

.InCollegeNotic .Lefts p.PP2 a:hover {
    color: #6DB12F;
}

.InCollegeNotic .Rights {
    float: right;
    padding-top: 25px;
    width: 530px;
    border-top: 1px solid #CCCCCC;
}

.InCollegeNotic .Rights ul.NList {
    margin-top: -5px;
    clear: both;
    overflow: hidden;
}

.InCollegeNotic .Rights ul.NList li {
    height: 105px;
    clear: both;
    overflow: hidden;
}

.InCollegeNotic .Rights ul.NList li p {
    font-size: 20px;
    overflow: hidden;
    height: 105px;
    line-height: 30px;
    float: left;
}

.InCollegeNotic .Rights ul.NList li p.PP1 {
    width: 110px;
}

.InCollegeNotic .Rights ul.NList li p.PP2 {
    font-family: 微软雅黑;
    width: 420px;
}

.InCollegeNotic .Rights ul.NList li p.PP2 a {
    color: #333333;
}

.InCollegeNotic .Rights ul.NList li p.PP2 a:hover {
    color: #8AC159;
}

.InCollegeNotic .Rights ul.NList li p.PP2 span {
    color: #999999;
    font-size: 17px;
}

.InCollegeNotic a:hover {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.InSchollNew {
    clear: both;
    overflow: hidden;
    background: url(../images/inbg1.jpg) center top no-repeat;
    background-color: #F4F4F4;
}

.InSchollNew .School {
    color: White;
    text-align: center;
    clear: both;
    overflow: hidden;
    width: 1200px;
    margin: 0px auto;
    height: 325px;
}

.InSchollNew .School p {
    clear: both;
    overflow: hidden;
}

.InSchollNew .School p.PP1 {
    font-size: 74px;
    height: 90px;
    line-height: 90px;
    padding-top: 45px;
}

.InSchollNew .School p.PP2 {
    height: 35px;
    line-height: 35px;
    font-family: Arial;
    font-size: 18px;
    text-transform: uppercase;
}

.InSchollNew .School p.PP3 {
    height: 130px;
    padding-top: 30px;
    line-height: 30px;
    font-size: 18px;
}

.InSchollNews {
    clear: both;
    overflow: hidden;
    background-color: #F4F4F4;
}

.InSchollNews .Main {
    width: 1280px;
    clear: both;
    overflow: hidden;
    margin: 0px auto;
    margin-bottom: 45px;
    background-color: White;
}

.InSchollNews .faculty {
    clear: both;
    overflow: hidden;
    margin-top: 5px;
    padding-left: 40px;
    height: 480px;
}

.InSchollNews .faculty .Lefts {
    width: 685px;
    overflow: hidden;
    position: relative;
    float: left;
    height: 480px;
}

.InSchollNews .faculty .Lefts .Gai {
    display: none;
}

.InSchollNews .faculty .Lefts:hover .Gai {
    display: block;
    z-index: 100;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/gai2.png) center top repeat;
}

.InSchollNews .faculty .Lefts:hover .Gai .MyTitle {
    position: absolute;
    left: 0px;
    top: 45%;
    width: 100%;
    text-align: center;
    color: White;
}

.InSchollNews .faculty .Lefts:hover .Gai .MyTitle a {
    font-size: 18px;
    color: White;
}

.InSchollNews .faculty .Lefts:hover .Gai .MyTitle a.Type {
    display: inline-block;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    border: 2px solid #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
}

.InSchollNews .faculty .Lefts:hover .Gai .MyTitle a:hover {
    color: #333333;
}

.InSchollNews .faculty .Lefts:hover .Gai .MyTitle a.Type:hover {
    border: 2px solid #91E9B7;
    color: #333333;
}

.InSchollNews .faculty .Lefts:hover .Gai .MyTitle p {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
}

.InSchollNews .faculty .Lefts .Title {
    font-size: 18px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    width: 100%;
    background: url(../images/gai2.png) center top repeat;
}

.InSchollNews .faculty .Lefts .Title a {
    color: White;
}

.InSchollNews .faculty .Lefts:hover .Title {
    display: none;
}

.InSchollNews .faculty .List {
    margin-bottom: 20px;
    margin-left: 20px;
    width: 237px;
    overflow: hidden;
    position: relative;
    float: left;
    height: 230px;
}

.InSchollNews .faculty .List .Gai {
    display: none;
}

.InSchollNews .faculty .List:hover .Gai {
    display: block;
    z-index: 100;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/gai2.png) center top repeat;
}

.InSchollNews .faculty .List:hover .Gai .MyTitle {
    position: absolute;
    left: 0px;
    top: 26%;
    width: 100%;
    text-align: center;
    color: White;
}

.InSchollNews .faculty .List:hover .Gai .MyTitle a {
    font-size: 18px;
    color: White;
}

.InSchollNews .faculty .List:hover .Gai .MyTitle a.Type {
    display: inline-block;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    border: 2px solid #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
}

.InSchollNews .faculty .List:hover .Gai .MyTitle a:hover {
    color: #333333;
}

.InSchollNews .faculty .List:hover .Gai .MyTitle a.Type:hover {
    border: 2px solid #91E9B7;
    color: #333333;
}

.InSchollNews .faculty .List:hover .Gai .MyTitle p {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
}

.InSchollNews .faculty .List .Title {
    font-size: 18px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 100%;
    background: url(../images/gai2.png) center top repeat;
}

.InSchollNews .faculty .List .Title a {
    color: White;
}

.InSchollNews .faculty .List:hover .Title {
    display: none;
}

.InSchollNews .faculty .List2 {
    margin-left: 20px;
    width: 493px;
    overflow: hidden;
    position: relative;
    float: left;
    height: 255px;
}

.InSchollNews .faculty .List2 .Gai {
    display: none;
}

.InSchollNews .faculty .List2:hover .Gai {
    display: block;
    z-index: 100;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/gai2.png) center top repeat;
}

.InSchollNews .faculty .List2:hover .Gai .MyTitle {
    position: absolute;
    left: 0px;
    top: 33%;
    width: 100%;
    text-align: center;
    color: White;
}

.InSchollNews .faculty .List2:hover .Gai .MyTitle a {
    font-size: 18px;
    color: White;
}

.InSchollNews .faculty .List2:hover .Gai .MyTitle a.Type {
    display: inline-block;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    border: 2px solid #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
}

.InSchollNews .faculty .List2:hover .Gai .MyTitle a:hover {
    color: #333333;
}

.InSchollNews .faculty .List2:hover .Gai .MyTitle a.Type:hover {
    border: 2px solid #91E9B7;
    color: #333333;
}

.InSchollNews .faculty .List2:hover .Gai .MyTitle p {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
}

.InSchollNews .faculty .List2 .Title {
    font-size: 18px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 100%;
    background: url(../images/gai2.png) center top repeat;
}

.InSchollNews .faculty .List2 .Title a {
    color: White;
}

.InSchollNews .faculty .List2:hover .Title {
    display: none;
}

.InSchollNews .blk_21 {
    clear: both;
    overflow: hidden;
    zoom: 1;
    z-index: 40;
    margin: 0px auto;
    margin-bottom: 45px;
    width: 1200px;
    height: 177px;
    position: relative;
}

.InSchollNews .blk_21 .pcont {
    margin: 0px auto;
    width: 1200px;
    overflow: hidden;
    height: 177px;
}

.InSchollNews .blk_21 .ScrCont {
    width: 32766px;
    zoom: 1;
    height: auto;
}

.InSchollNews .blk_21 #List1_2MM, .blk_21 #List2_2MM {
    float: left;
}

.InSchollNews .blk_21 .ProDiv {
    margin-right: 20px;
    float: left;
    width: 390px;
    height: 177px;
    text-align: center;
}

.InSchollNews .blk_21 .ProDiv img {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.InSchollNews .blk_21 .ProDiv:hover img {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.InSchollNews .blk_21 .Lefts {
    display: none;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 107px;
    width: 107px;
    cursor: pointer;
    background: url(../images/LQie.png) center center no-repeat;
}

.InSchollNews .blk_21 .Rights {
    display: none;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 107px;
    width: 107px;
    cursor: pointer;
    background: url(../images/RQie.png) center center no-repeat;
}

.InStudentNew {
    clear: both;
    overflow: hidden;
    background: url(../images/inbg2.jpg) center top no-repeat;
    background-color: #F4F4F4;
    margin-top: 45px;
    margin-bottom: 1px;
}

.InStudentNew .Student {
    color: White;
    text-align: center;
    clear: both;
    overflow: hidden;
    width: 1200px;
    margin: 0px auto;
    height: 415px;
}

.InStudentNew .Student .Title {
    height: 155px;
    clear: both;
    overflow: hidden;
}

.InStudentNew .Student .Title p {
    clear: both;
    overflow: hidden;
}

.InStudentNew .Student .Title p.PP1 {
    height: 70px;
    line-height: 70px;
    font-size: 50px;
    padding-top: 30px;
}

.InStudentNew .Student .Title p.PP2 {
    height: 30px;
    line-height: 30px;
    font-family: Arial;
    font-size: 20px;
}

.InStudentNew .Student .Title a {
    color: White;
}

.InStudentNew .Student .Title a:hover {
    color: #8AC159;
}

.InStudentNew .blk_21 {
    margin: 0px auto;
    clear: both;
    overflow: hidden;
    zoom: 1;
    z-index: 40;
    width: 1200px;
    height: 175px;
    position: relative;
}

.InStudentNew .blk_21 .pcont {
    float: left;
    width: 1160px;
    overflow: hidden;
    height: 175px;
}

.InStudentNew .blk_21 .ScrCont {
    width: 32766px;
    zoom: 1;
    height: auto;
}

.InStudentNew .blk_21 #List1_3MM, .blk_21 #List2_3MM {
    float: left;
}

.InStudentNew .blk_21 .ProDiv {
    margin-left: 37px;
    margin-right: 25px;
    text-align: center;
    width: 174px;
    height: 174px;
    float: left;
    overflow: hidden;
    position: relative;
}

.InStudentNew .blk_21 .ProDiv img {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    margin-top: 12px;
    border: 2px solid #FFFFFF;
    width: 138px;
    height: 138px;
    behavior: url(pie.htc);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.InStudentNew .blk_21 .ProDiv p {
    display: none;
    font-weight: bold;
    z-index: 1000;
    font-size: 20px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
}

.InStudentNew .blk_21 .ProDiv:hover p {
    display: block;
}

.InStudentNew .blk_21 .ProDiv:hover p a {
    color: White;
}

.InStudentNew .blk_21 .ProDiv:hover img {
    margin-top: 0px;
    width: 170px;
    height: 170px;
}

.InStudentNew .blk_21 .ProDiv2 p {
    display: block;
}

.InStudentNew .blk_21 .ProDiv2 p a {
    color: White;
}

.InStudentNew .blk_21 .ProDiv2 img {
    margin-top: 0px;
    width: 170px;
    height: 170px;
}

.InStudentNew .blk_21 .Lefts {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 175px;
    width: 20px;
    cursor: pointer;
    background: url(../images/LLQie1.png) center center no-repeat;
}

.InStudentNew .blk_21 .Lefts:hover {
    background: url(../images/LLQie2.png) center center no-repeat;
}

.InStudentNew .blk_21 .Rights {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 175px;
    width: 20px;
    cursor: pointer;
    background: url(../images/RRQie1.png) center center no-repeat;
}

.InStudentNew .blk_21 .Rights:hover {
    background: url(../images/RRQie2.png) center center no-repeat;
}

.InStudentNew .NameText {
    padding-top: 10px;
    padding-left: 150px;
    padding-right: 150px;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    clear: both;
    overflow: hidden;
    color: White;
}

.InStudentNews {
    clear: both;
    overflow: hidden;
    background-color: #F4F4F4;
}

.InStudentNews .Main {
    width: 1280px;
    clear: both;
    overflow: hidden;
    margin: 45px auto;
    margin-bottom: 45px;
    background-color: White;
}

.InStudentNews .NMain {
    padding-top: 10px;
    clear: both;
    overflow: hidden;
    width: 1200px;
    margin: 0px auto;
}

.InStudentNews .NMain .Lefts {
    float: left;
    width: 810px;
    overflow: hidden;
}

.InStudentNews .NMain .Lefts .List {
    float: left;
    width: 385px;
    height: 335px;
    margin-right: 20px;
    overflow: hidden;
}

.InStudentNews .NMain .Lefts .List p {
    clear: both;
    overflow: hidden;
}

.InStudentNews .NMain .Lefts .List p.PP1 {
    height: 235px;
    text-align: center;
}

.InStudentNews .NMain .Lefts .List p.PP1 img {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.InStudentNews .NMain .Lefts .List p.PP2 {
    padding-top: 10px;
    height: 35px;
    line-height: 35px;
    font-size: 20px;
    font-weight: bold;
}

.InStudentNews .NMain .Lefts .List p.PP3 {
    line-height: 30px;
    color: #656565;
    font-size: 16px;
}

.InStudentNews .NMain .Lefts .List p.PP1 img:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.InStudentNews .NMain .Rights {
    float: left;
    width: 385px;
    overflow: hidden;
}

.InStudentNews .NMain .Rights ul.NList {
    clear: both;
    overflow: hidden;
}

.InStudentNews .NMain .Rights ul.NList li {
    height: 85px;
    clear: both;
    overflow: hidden;
}

.InStudentNews .NMain .Rights ul.NList li p {
    overflow: hidden;
    float: left;
}

.InStudentNews .NMain .Rights ul.NList li p.PP1 {
    text-align: center;
    width: 60px;
    line-height: 28px;
    color: #C0C0C0;
    font-size: 18px;
}

.InStudentNews .NMain .Rights ul.NList li p.PP1 span {
    font-size: 38px;
}

.InStudentNews .NMain .Rights ul.NList li p.PP2 {
    margin-top: 3px;
    font-size: 18px;
    line-height: 28px;
    height: 55px;
    padding-left: 10px;
    border-left: 1px solid #DDDDDD;
    width: 310px;
    float: right;
}

.InStudentNews .NMain .Rights ul.NList li p.PP2 a {
    color: #656565;
}

.InStudentNews .NMain .Rights ul.NList li p.PP2 a:hover {
    color: #6DB12F;
}

.InStudentNews .NMain .Rights .More {
    clear: both;
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.InStudentNews .NMain .Rights .More a {
    color: #6DB12F;
    font-size: 18px;
    display: inline-block;
    padding-right: 25px;
    background: url(../images/Moew.png) right center no-repeat;
}

.InStudentNews .NMain .Rights .More a:hover {
    color: #333333;
}

.InStudentNews .NMain .Rights .VideoKuai {
    margin-top: 40px;
    clear: both;
    overflow: hidden;
    height: 255px;
    background-color: #6EB12F;
}

.InStudentNews .NMain .Rights .VideoKuai .Title {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 23px;
    width: 345px;
    margin: 0px auto;
    margin-top: 55px;
    line-height: 38px;
    color: White;
    text-align: center;
    border-bottom: 2px solid #92EAB7;
    border-top: 2px solid #92EAB7
}

.InStudentNews .NMain .Rights .VideoKuai .Good {
    clear: both;
    overflow: hidden;
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-size: 20px;
}

.InStudentNews .NMain .Rights .VideoKuai .Good a {
    color: White;
}

.InStudentNews .NMain .Rights .VideoKuai .Good a:hover {
    color: #333333;
}

/*    04 27   */

.zhei p b {
    font-size: 24px;
    color: #2f2f2f;
}

.zhei p span {
    font-size: 18px;
}

.wang h2 {
    font-weight: normal;
    color: #2f2f2f;
}

.zhei b {
    font-weight: normal;
}

.hai h2 {
    font-weight: normal;
    color: #2f2f2f;
    margin-bottom: 26px;
}

.zhei {
    width: 899px;
    height: 1016 pxp;
}

.zhei p {
    text-align: left;
}

.NeiCons2 .Rights .NewsInfo .NText p {
    text-indent: 0;
}

.mengqidlufei {
    width: 498;
    height: 200px;
    margin-top: 63px;
}

.mengqidlufei h2 {
    font-weight: normal;
    color: #2f2f2f;
}

.hai {
    width: 831px;
    height: 196px;
    margin-top: 60px;
}

.namei {
    width: 870px;
    margin-top: 63px;
    height: 420px;
}

.namei h2 {
    font-weight: normal;
    color: #2f2f2f;
    margin-bottom: 32px;
}

.zhei {
    width: 392px;
    margin-top: 49px;
}

.xiaochou {
    width: 535px;
    height: 68px;
    margin-top: 62px;
}

.xiaochou p {
    line-height: 44px;
}

.xiaochou p.jinbi {
    text-align: right;
}

.xiaochou b {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
}

.qiaoba {
    width: 876px;
    margin-top: 62px;
}

.qiaoba b {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
}

.yisheng {
    width: 876px;
    height: 53px;
    margin-top: 24px;
}

.yisheng b {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
}

.hanghaishi {
    width: 895px;
    height: 52px;
    margin-top: 28px;
}

.hanghaishi b {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
}

.haizheiwang {
    width: 876px;
    margin-top: 30px;
}

.haizheiwang b {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
}

.suolong {
    width: 898px;
    margin-top: 29px;
}

.suolong b {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
}

.jianshi {
    width: 900px;
    margin-top: 36px;
}

.jianshi b {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
}

.shanzhi {
    width: 900px;
    margin-top: 27px;
    margin-bottom: 28px;
}

.chushi {
    width: 490px;
    margin-top: 27px;
}

.chushi h2 {
    font-weight: normal;
    color: #2f2f2f;
    font-size: 24px;
    margin-bottom: 25px;
}

.hai ul li {
    line-height: 43px;
}

.wang {
    width: 904;
    text-indent: 100px;
}

.mengqidlufei a {
    color: #646464;
}

.namei p span {
    line-height: 42px;
}

.namei ul li {
    line-height: 44px;
}

.funanqi {
    width: 910px;
    margin-top: 43px;
    line-height: 43px;
}

.qiaoba h2 {
    margin-bottom: 69px;
    font-weight: normal;
}

.qiaoba p {
    line-height: 35px;
}

.yisheng p {
    line-height: 35px;
}

.hanghaishi p {
    line-height: 35px;
}

.haizheiwang p {
    line-height: 35px;
}

.suolong p {
    line-height: 35px;
}

.jianshi p {
    line-height: 35px;
}

.chushi p {
    line-height: 42px
}

.qiaoba span {
    color: #666;
}

.yisheng span {
    color: #666;
}

.hanghaishi span {
    color: #666;
}

.haizheiwang span {
    color: #666;
}

.suolong span {
    color: #666;
}

.jianshi span {
    color: #666;
}

.shanzhi span {
    color: #666;
}

.chushi span {
    color: #666;
}

.chushi a {
    color: #666;
}

.chuangong {
    margin-left: auto;
    width: 842px;
}

.NeiCons2 .Rights .NewsInfo .NText p {
    text-indent: 40px;
}

.NeiCons .Rights .NewsInfo .NTitle.banhao {
    font-size: 24px;
    color: #333;
}

.text_r {
    text-align: right;
}

.qianming {
    vertical-align: middle;
    margin-left: 10px;
}

.mingzi_yuanzhang {
    font-size: 16px;
    color: #000;
}

/*    04 27   */

.imgs_list {

}

.imgs_list li {
    margin-top: 47px;
    position: relative;
}

.imgs_list span {
    display: inline-block;
    vertical-align: top;
}

.imgs_list li img {
    width: 258px;
    height: 228px;
}

.imgs_list_text {
    width: 592px;
    margin-left: 52px;

}

.imgs_list_text h2 {
    color: #666;
    font-size: 20px;
    margin: 0;

}

.imgs_list_text h2 a {
    display: inline-block;
    padding-bottom: 17px;
    border-bottom: 4px solid #6eb12f;
}

.imgs_list_text p {
    line-height: 26px;
    color: #666;
    font-size: 16px;
    margin-top: 24px;
}

.imgs_list li a.more {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    padding-right: 24px;
    line-height: 19px;
    background: url(../images/icon_12.png) no-repeat right;
}

/*  5.9  */
.NeiCons2 .Rights {
    width: 1200px;
}

.NeiCons2 .Rights .Tearchar .ImgsInfo .TextCon {
    width: 1002px;
}

.specialLeft{
    position: relative;
    float: left;
    width: auto;
}
.specialMore{
    position: relative;
    float: right;
    margin-top: 45px;
    line-height: 75px;
}

.specialMore a {
    color: #6DB12F;
    font-size: 18px;
    display: inline-block;
    padding-right: 25px;
    background: url(../images/Moew.png) right center no-repeat;
}

.specialMore a:hover {
    color: #333333;
}

specialcontent{
    position: relative;
}

.specialcontent .specialMore{
    margin-right: 25px;
}

.specialbtn{
    position: absolute;
    top: 38px;
    right: 0px;
    font-family: 微软雅黑;
    font-size: 18px;
}
.specialbtn a{
    color: #000000;
}

.specialbtn a:hover{
    color: #007aff;
}


